﻿<!-- BEGIN PAGE HEADER-->
<!-- BEGIN PAGE HEADER-->
<h3 class="page-title">
    Manage groups
    <!--<small>Permission template</small>-->
</h3>

<!-- END PAGE HEADER-->
<!-- BEGIN MAIN CONTENT -->
<div class="row">
    <div class="col-md-12">
        <!-- BEGIN: ACCORDION DEMO -->
        <div class="tab-pane" id="tab_1">
            <div class="portlet box blue">
                <div class="portlet-title">
                    <div class="caption">
                        <i class="fa fa-gift"></i><!--Form Permission-->
                    </div>
                    <div class="tools">
                        <a href="javascript:;" class="collapse"> </a>
                        <a href="#portlet-config" data-toggle="modal" class="config"> </a>
                        <a href="javascript:;" class="reload"> </a>
                        <a href="javascript:;" class="remove"> </a>
                    </div>
                </div>
                <div class="portlet-body form">


                    <!-- BEGIN FORM-->
                    <form action="#" class="horizontal-form">

                        <div class="form-body">
                            <div class="form-group" ng-class="validation.Name ? 'has-error' : ''">
                                <label class="control-label">Group name</label>
                                <input type="text" class="form-control" placeholder="" ng-model="dataGroup.Name">
                                <span class="help-block">{{validation.Name}}</span>
                            </div>
                        </div>
                        <!--<div class="form-group" ng-class="validation.Role ? 'has-error' : ''">
                            <label class="control-label">Groups</label>
                            <select kendo-multi-select k-options="groupsOptions" k-ng-model="dataUser.Groups"></select>
                            <p ng-show="dataGroup.Role.length" style="padding-top: 1em;">Selected: {{ selectedIds }}</p>
                            <span class="help-block">{{validation.dataGroup.Role}}</span>
                        </div>-->
                        <div class="form-group" style="margin-left: 20px;"  ng-class="validation.Role ? 'has-error' : ''">
                            <label class="control-label"  >Roles</label>
                            <select kendo-multi-select k-options="rolesOptions" class="form-control" k-ng-model="dataGroup.Roles"></select>
                           <!-- <p ng-show="dataGroup.Role.length" style="padding-top: 1em;">Selected: {{ selectedIds }}</p>-->
                            <span class="help-block">{{validation.dataGroup.Role}}</span>
                        </div>
                        <div class="form-actions right" >
                            <button type="button" class="btn default" ng-click="cancel()">Cancel</button>
                            <button type="button" class="btn blue" ng-click="groupServiceUpdate(dataGroup)">
                                <i class="fa fa-check"></i> Save
                            </button>
                        </div>
                    
                    </form>

                    <!-- END FORM-->

                </div>
            </div>
        </div>
    </div>
</div>


<!-- END MAIN CONTENT -->

<script>
    // call any jquery or angularjs code ehre
</script>
<!-- BEGIN MAIN JS -->